package accrue.analysis.ext;

import polyglot.util.SerialVersionUID;

public class ExtLoop extends ExtTerm {
    private static final long serialVersionUID = SerialVersionUID.generate();

    private String loopLabel;

    public void setLoopLabel(String loopLabel) {
        this.loopLabel = loopLabel;
    }

    protected String getLoopLabel() {
        return this.loopLabel;
    }

}
